.whatsapp-float {
    position: fixed;
    width: 52px;
    height: 52px;
    bottom: 50px; 
    right: 20px;
    border-radius: 50%;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    transition: transform 0.3s;
}

.whatsapp-float:hover {
    transform: scale(1.1);
} 

.whatsapp-float img {
    width: 50px;
    height: 50px;
}
.dialogo-wts {
    font-size: 12px;
    font-weight: 450;
    background-color: #edededb5;
    color: #021E4C;
    padding: 0px;
    margin-bottom: 5rem;
    position: fixed;
    width: 150px;
    height: 20px;
    bottom: 24px; 
    right: 58px;
    border-radius: 8px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    transition: transform 0.3s;
}